[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBarEnumerator.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 2247

`public constructor TToolBarEnumerator.Create(`
`AToolBar: TToolBar`
`);`

## Arguments

`AToolBar` |  | Tool bar with the buttons for the enumerator.

## See also

TToolBar |  | Implements an application tool bar with buttons or other visual controls.
TToolButton |  | TToolButton is a button control used in a TToolBar object.